Subject: conference call
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Mar 2001 02:26:00 -0800 (PST)

Delene,

We continue to hold the confirmation of the executed trade?  I believe it was 
agreed that, if we could not immediately agree on the final terms of the 
ISDA, we would agree to confirm the trades under a Deemed ISDA.  We are 
bumping up against 5 working days and intend to confirm the trade today.  
Please give me a call (713) 853-9897 as I have found it difficult to reach 
you by phone.

thanks
brant